# Themes Plugin

This plugin allows you to change ZSH theme on the go.

To use it, add `themes` to the plugins array in your zshrc file:

```
plugins=(... themes)
```

## Usage

`theme <theme_name>` - Changes the ZSH theme to specified theme.

`theme ` - Changes the ZSH theme to some random theme.

`lstheme ` - Lists installed ZSH themes.

